Pular para o conteúdo
Ver todas as ameaças

CVE-2020-28033

Alvo: Não informado

Descrição

WordPress before 5.5.2 mishandles embeds from disabled sites on a multisite network, as demonstrated by allowing a spam embed.

Software
Não informado
Tipo Software
Core
CVE
CVE-2020-28033
Tags
Nâo informado
Data de publicação
02/11/2020
Última atualização
08/11/2023
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress